Subject: Re: ldapbis WG Last Call on draft-ietf-ldapbis-bcp64-05.txt

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Mon, 18 Jul 2005 07:58:05 -0700 (PDT)

No comments having been received, I will recommend to the IESG that this 
document go forward to BCP.

  - RL "Bob"

On Mon, 27 Jun 2005, RL 'Bob' Morgan wrote:

>
> This message initiates a LDAPbis Working Group Last Call on the document:
>
>                      IANA Considerations for LDAP
>                   <draft-ietf-ldapbis-bcp64-05.txt>
>                            21 February 2005
>
> The purpose of this WG Last Call is to ensure that the Working Group has 
> achieved consensus that this document is suitable for publication as an IETF 
> Best Current Practice (BCP) RFC (replacing RFC 3383, the current BCP 64; see 
> Appendix B for changes this document makes to RFC 3383).
>
> Please review the document for both technical and editorial problems.
> Technical issues should be discussed on this list.  Editorial issues may
> be sent to the document editor.
>
> The Last Call period will end on Monday, July 11, 2005.
>
> Upon completion of the Last Call, the WG chair(s) will take action based
> upon the consensus of the WG.  Possible actions include:
>
>  1) recommending to the IETF Application Area Directors that the
>     document, after possible editorial or other minor changes, be
>     considered by the IESG for publication as a Best Current Practice
>     RFC (which generally involves an IETF-wide Last Call); or
>
>  2) requiring that outstanding issues be adequately addressed prior
>     to further action (including, possibly, another Last Call).
>
> Remember that it is our responsibility as Working Group members to
> ensure the quality of our documents and of the Internet Standards
> process.  So, please read and comment!
>
> - RL "Bob" Morgan
>   LDAPbis co-chair
>
>